Nous utilisons des cookies pour vous garantir la meilleure expérience sur notre site. Si vous continuez à utiliser ce dernier, nous considèrerons que vous acceptez l'utilisation des cookies. J'ai compris ! ou En savoir plus !.
Nom d'utilisateur    Mot de passe              Toujours pas inscrit ?   Mot de passe oublié ?

Annonce

Rencontres des Utilisateurs Francophones de QGIS 2019 à Montpellier

12 et 13 décembre 2019 à Montpellier.

Cet événement est organisé en partenariat entre Montpellier SupAgro et l’OSGeo-fr.

http://conf.qgis.osgeo.fr/

 

#1 Fri 19 April 2019 16:55

Pierre Louis
Membre
Lieu: Ajaccio
Date d'inscription: 6 Jan 2013
Messages: 17

QGIS 3.4.6 ou 3.6: Numérisation ?

Bonjour,

A l’heure actuelle je me pose des questions sur la fiabilité de Qgis dans la numérisation des polygones.
Lorsque je crée un polygone ou que je fais des découpes, remodelages le résultat final me renvoie plusieurs erreurs qui sont pour la plupart des nœuds dupliqués. Je précise que j'utilise l'outil de traçage automatique et l'outil empêchant la superposition (avoid intersection) dans la fenêtre "accrochage".
Self intersection apparait dans une moindre mesure.

Pour donner le contexte, je dois faire de nombreux travaux de numérisation de zonages pour des Plans Locaux d'Urbanisme.
Je me sers du cadastre (DGFIP, projection CC 9 zones) comme base de travail et vérifie à chaque fois la topologie sur les parcelles avant de commencer à tracer. Les erreurs sont apparues aussi bien sur des tables postgis, shapefiles ou geopackage.

Je finis par corriger toutes mes erreurs grâce aux divers outils tel que "vérifier géométrie", outils de topologie, "vérifier la validité". Cela me prends vraiment trop de temps.
J'ai pu remarquer que certaines erreurs sont dues à l'accrochage sur un segment lors de la phase de traçage automatique. Est-ce cet outil qui fait tout capoter ?

Je ferai part du problème à la communauté Qgis suite à ce message sur georezo.
Mais voilà je souhaitais tout de même vous faire part des difficultés que j'ai pu rencontrer et si d'autres personnes sont confrontées au mêmes problèmes. Soit j'ai loupé quelque chose, soit pb avec le logiciel ? Je pensais que le 3.4.6 (LTR) fonctionnerait sans trop de problème.

Cordialement, Pierre Louis

Hors ligne

 

Pied de page des forums

Powered by FluxBB

Partagez  |